#id54destinfishingchartersyahoonet p a:hover,
#id52webdesignandmaintenancebutton a:hover  {
   color: #000033;
}

#comeexperienceadeepseafishingtripofalifetimeinbeauti  {
   visibility: visible;
   position: absolute;
   left: 265px;
   top: 502px;
   z-index: 6;
   width: 438px;
}

#wespecializeinyearroundbottomfishinginthegulfofmexic  {
   visibility: visible;
   position: absolute;
   left: 266px;
   top: 741px;
   z-index: 6;
   width: 396px;
}

#id52webdesignandmaintenancebutton  {
   font: 8px/17px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 401px;
   top: 1161px;
   z-index: 4;
   width: 158px;
   height: 17px;
}

#id57floridasbestfishingcharters  {
   visibility: visible;
   position: absolute;
   left: 188px;
   top: 900px;
   z-index: 6;
   width: 582px;
}

#id56destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 155px;
   top: 946px;
   z-index: 5;
   width: 649px;
}

#sailfishontheenterprise  {
   z-index: 7;
   background-image: url(images/sailfishontheenterprise.jpg);
}

#aboutusmoviexmedia  {
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 165px;
   z-index: 6;
   width: 487px;
   height: 321px;
}

#huntresslittleboy  {
   z-index: 7;
   background-image: url(images/huntresslittleboy2.jpg);
}

#noalibisnappers  {
   background-image: url(images/noalibisnappers.jpg);
}

#aboutuson  {
   background: url(images/aboutuson.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 746px;
   top: 227px;
   z-index: 6;
   width: 141px;
   height: 21px;
}

